# [Character Name]

## Basic Information

- **Name**: [Character Name]
- **Level**: [Character Level]
- **Race**: [Race]
- **Alignment**: [Alignment]
- **Background**: [Background (e.g., Soldier)]

## Appearance

<!-- 
Describe the character’s appearance. Include details on specific armor, 
physical traits, or distinguishing features. This section should paint 
a vivid picture of the character's look and feel.
-->

[Brief description of character’s appearance]

<!-- 
Optional: Add an image by replacing 'image.jpg' with your file path.
Example:
![Character Image](image.jpg) 
-->

## Personality Traits

- **Trait 1**: [Description of personality trait]
- **Trait 2**: [Description of personality trait]

## Brewed Traits

- **[Trait Name](URL to trait)**: [Trait description, if applicable]

## Racial Traits

- **Ability Score Increase**: [Details]
- **Size**: [Character Size]
- **Speed**: [Character Speed]
  
<!-- 
List racial abilities here. Provide brief descriptions for each ability 
(e.g., resistances, immunities, unique actions, etc.).
-->

- **Racial Abilities**:
  - **Ability Name**: [Description]
  - **Ability Name**: [Description]
- **Languages**: [Languages Known]

## Ability Scores

| Ability          | Base | Total | Bonus              |
|------------------|------|-------|--------------------|
| **Strength**     |      |       |                    |
| **Dexterity**    |      |       |                    |
| **Constitution** |      |       |                    |
| **Intelligence** |      |       |                    |
| **Wisdom**       |      |       |                    |
| **Charisma**     |      |       |                    |

<!-- 
Fill out each row with the character’s base stats, total (after racial 
and class bonuses), and any bonuses from items or features.
-->

### Hit Points

<!-- 
Fill out hit points gained per level. Include initial HP calculation 
at Level 1 and add the average or rolled values for each subsequent level.
-->

- **Hit Points by Level**:  
  - Level 1: [Initial HP]
  - Level 2: [Total HP]
  - [Continue through each level as needed]
- **Total Hit Points**: [Final HP]
- **Hit Dice**: [Total Hit Dice]

## Features

### Class-Specific Features

- **Feature Name**: [Description]
- **Feature Name**: [Description]

<!-- 
List key class-specific features here. Be concise but cover the main 
mechanics and effects.
-->

## Proficiencies & Skills

- **Proficiencies**:
  - **Skills**: [List of skills]
  - **Armor**: [List of armor proficiencies]
  - **Weapons**: [List of weapon proficiencies]
  - **Tools**: [Tool proficiencies]

- **Fighting Style**: [Chosen Fighting Style]

<!-- 
Describe the character’s fighting style and proficiencies in skills, 
tools, armor, and weapons. Only list skills they're proficient in.
-->

---

## Level Progression

### Level 1

- **Fighting Style**: [Style Chosen]
- **Proficiencies**: [List Proficiencies]

### Level 2

- **Action Surge**: [Feature Description]

### Level 3

- **Martial Archetype**: [Archetype Chosen]
  - **Archetype Features**: [Description of features and any notable abilities, traits, or proficiencies]

### Level 4

- **Ability Score Improvement or Feat**: [Details]

<!-- 
Repeat this section for each level, describing any new features, 
improvements, and feats. Try to summarize concisely.
-->

### [Continue through each level as needed]

---

