# Gloves of Magnetism

> *Wondrous Item, rare (requires attunement)*

- **Description:**
  These gloves are crafted from a sleek, metallic fabric that shimmers with an iridescent sheen. Each finger is reinforced with small magnetic coils, allowing the wearer to manipulate magnetic fields with precision. When activated, the gloves emit a low hum and a faint glow, drawing the attention of those nearby. The gloves are designed for both function and style, featuring intricate patterns that hint at their magical properties.

- **Proficiency:** No

- **Attack Type:** None

- **Weight:** 1 lb

- **Properties:**
  - **Latch:**
    - These gloves can latch onto an object the wearer is physically touching.
      - If the item is under 5 lbs, it cannot be removed until the wearer decides.
      - If the item is under 10 lbs, it can be removed after passing a DC 10 Strength check. Using another object to pry grants a +3 bonus to the check.
      - If the item is a person or creature wearing metal armor, the wearer gets a +5 bonus to grapple checks.

  - **Attract:**
    - The gloves can attract an object to the wearer within 10 feet, with the effectiveness depending on the weight of the object and its distance from the wearer.
    - **Max Weight:** 10 lbs
    - **Max Distance:** 10 ft
    - The attraction requires visual and somatic components and concentration. The DM decides how fast or strong the pull is, using the accompanying graph for reference.

  - **Charged:**
    - Spending a spell slot activates a charged effect, doubling the gloves' effectiveness for 1 hour or until dispelled.
      - **Charged Latch:**
        - If the item is under 10 lbs, it cannot be removed until the wearer decides.
        - If under 20 lbs, it can be removed after passing a DC 10 Strength check, with a +3 bonus for prying.
        - Against a person or creature in metal armor, the wearer gets a +10 bonus to grapple checks.
        - The wearer can also attach themselves to an inanimate metal surface for 30 minutes, toggling the effect on/off at will.

      - **Charged Attract:**
        - The attraction effect is enhanced to target objects weighing up to 20 lbs within 20 feet.

- **Attunement:** Yes

- **Notes:**
  These gloves require the targeted objects to contain magnetic materials for their abilities to function. The gloves are best suited for strategic combat and utility in various scenarios, such as grappling opponents or climbing.

- **Source:** *Homebrew*

---

## Example Usage Scenario

In a tense battle, the wearer uses the **Latch** ability to secure an opponent's sword, preventing them from easily drawing it. Simultaneously, they activate the **Attract** ability to pull a nearby shield into their grasp. Later, with a spell slot spent, they activate the **Charged** version of **Latch** to cling to a metallic wall, allowing them to scale vertically while keeping an eye on the battlefield below.
