# Endurian

**Appearance:**  
[Brief description of the race's physical traits, emphasizing unique or defining characteristics.]

**Ability Score Increase**: Your Dexterity score increases by 2, and your Intelligence score increases by 1.

- Your Dexterity score increases by 2.
- Your Inteligence score increases by 1.

**Age:** Endurians reach maturity around the age of 20 and can live up to 150 years.

**Alignment:** Endurians value survival and adaptability, often leaning toward neutral alignments. Their diverse experiences make them highly individualistic.

**Size:** Endurians are slightly leaner and lighter than humans, standing between 5 and 6 feet tall. Your size is Medium.

**Speed:** Your base walking speed is 30 feet.

**Languages**: You can speak, read, and write Common and Ender, a language with a melodic yet stilted rhythm, reflecting its unique evolution.

## Racial Traits

- **Darkvision:**
  Adapted to the perpetual twilight of the End, you can see in dim light within 60 feet of you as if it were bright light, and in darkness as if it were dim light. You can't discern color in darkness, only shades of gray.

- **Innate Teleportation:**
  As a action, you can magically teleport up to 30 feet to an unoccupied space you can see. You can use this trait a number of times equal to your proficiency bonus, regaining all uses after a short rest.

- **Ender Resilience:**
  You have advantage on saving throws against being frightened.

- **Chorus Fruit Dependency (Optional Rule):**
  You can eat chorus fruit as a ration. However, consuming it in stressful situations (like combat) requires a Constitution saving throw (DC 10) to avoid disorientation, causing disadvantage on attack rolls and ability checks for 1 minute.

## Weakness to Water (Acid Conditions)  

Endurians are adapted to dry, twilight environments, and their bodies are not as resilient in acidic or waterlogged conditions.

- **Water Vulnerability:** You have a vulnerability to water, which acts like an acidic substance to you. At the start of each of your turns that you are in contact with water, you take 1d6 acid damage. This damage is doubled if you are submerged.

- **Acidic Vulnerability:** You have disadvantage on saving throws against acid damage, and you take an additional 1d4 acid damage from sources that deal acid damage.

## Varients

All Varients Inherit the core traits

- [Arcane Endurian](Varient/Arcane.md)
- [Chitinous Endurian](Varient/Chitinous.md)
- [Savage Endurian](Varient/Savage.md)
- [Skybound Endurian](Varient/Skybound.md)
- [Storm Endurian](StormEndurian.md) *DeadLink: Not yet Written*
