# MudWings

**Appearance:**  
MudWings are robust dragons with muscular builds, thick limbs, and earthy-colored scales ranging from muddy browns to dark greens. Their powerful bodies are adapted to survival in marshy environments, and they often appear coated in mud or water.  

**Ability Score Increase:**  

- Your Strength score increases by 4.
- Your Dexterity decreases by 2.
- Your Constitution score increases by 4.
- Your Intelligence decreases 2.

**Age:**  
MudWings reach biological adulthood at age 7 and are socially recognized as adults by age 10. They can live over 100 years, though their dangerous lifestyle often shortens their lifespan.  

**Alignment:**  
MudWings lean towards **True Neutral**, valuing flexibility in their sib-based social structure while maintaining a balance between law and individual freedom. Their priorities often center around loyalty to their siblings rather than moral extremes.  

**Size:**  
MudWings grow throughout their lives, beginning at Medium size and reaching Gargantuan at their peak.  

**Speed:**  

- Base walking speed: 30 feet  
- Flying speed: 60 feet  
- Burrow speed: 5 feet  

## Racial Traits  

- **Iron Scales:**  
  Your tough, armor-like scales grant damage reduction. You take 5 less damage from nonmagical slashing, piercing, and bludgeoning attacks.  

- **Claws:**  
  Your claws deal 2d6 + your Strength modifier slashing damage. You are proficient with your claws.  

- **Bite:**  
  Your bite deals 2d8 + your Strength modifier piercing damage. You can only use this attack once per turn, regardless of the number of attacks you can make. You are proficient with your bite.  

- **Greater Hold Breath:**  
  MudWings can hold their breath for up to 1 hour underwater, allowing them to thrive in aquatic and muddy environments.  

- **Tough:**  
  Your resilience grants you additional hit points equal to 2 times your character level.  

- **Blood Egg Heritage:**  
  Some MudWings hatch from rare blood-red eggs, granting fire immunity. To determine if you have this trait, roll two d100s. If both rolls are greater than or equal to 100 minus your Constitution modifier, you are immune to fire damage and cannot suffer exhaustion from extreme heat.  

- **Breath Weapon (Recharge 6):**  
  When warmed to a temperature above 50°F, you can exhale a fiery breath in a 20-foot cone. Creatures in the area must make a Dexterity saving throw (DC = 8 + your proficiency bonus + your Constitution modifier). On a failed save, they take fire damage based on your level:  
  - 1st–4th level: 1d8  
  - 5th–10th level: 2d8  
  - 11th–16th level: 3d8  
  - 17th–20th level: 4d8  
  On a successful save, creatures take half damage.  

## Lore  

MudWings are sturdy and community-driven dragons known for their incredible strength and endurance. Their society revolves around sibling bonds, with groups of siblings (or "sibs") forming the foundation of their culture. A MudWing who loses their siblings is considered deeply unfortunate and may seek solace in adventuring, often forming familial bonds with their companions.  

While they lack intelligence compared to other tribes, MudWings excel as soldiers and survivors. Their military units, often composed of sibling groups, are disciplined and reliable. Despite their utilitarian nature, MudWings are deeply loyal, valuing family above all else.  

MudWings are generally pragmatic, preferring function over form. They are ambivalent towards romance, focusing instead on strengthening familial ties and ensuring their tribe's survival. While they are not known for their intellectual pursuits, their physical might and resilience make them invaluable allies and fearsome opponents.  

MudWing society favors warriors and druids, celebrating their connection to the land and their role as defenders of their kin. However, they look down upon professions that prioritize individuality or abstract ideals, such as bards and wizards, as these are perceived as incompatible with their practical and family-oriented values.  
