# Vaults of Resonance

Welcome to the **Vaults of Resonance**, an ever-shifting repository of homebrew content for your tabletop adventures. This content is experimental in nature and is provided to inspire creativity, exploration, and discovery in your games. Many of the items within the Vault are crafted by **Shieldbearer Kybr**, a renowned artificer whose creations nearly rivaled those of the gods. Items crafted by Kybr are accompanied by his personal notes, detailing their creation and intended purpose. However, please be aware of the following:

## Disclaimer: Playtest Content

The material found within the Vaults of Resonance is considered **playtest content**. While every effort has been made to ensure its functionality and thematic coherence, the following points apply:

- **Balance**: These mechanics, spells, classes, items, and rules may not be fully balanced. They are subject to testing and refinement based on feedback from players and Dungeon Masters.
- **Compatibility**: Some content may not integrate seamlessly with official rules or other homebrew materials. Adjustments may be necessary to maintain harmony in your game.
- **Flexibility**: Dungeon Masters are encouraged to modify or veto any content from the Vaults of Resonance to suit the needs of their campaigns. Kybr’s personal notes on his items can serve as a guide or inspiration for such adjustments.

## Feedback and Adjustments

Feedback from players and Dungeon Masters is invaluable for refining this content. If you test material from the Vaults of Resonance, consider sharing your experiences:

- What worked well?
- What felt unbalanced or awkward?
- What could be improved?

Your insights help shape future iterations and ensure that the Vaults continue to resonate with the spirit of adventure, particularly when it comes to the intricate designs and lore of Kybr’s creations.

---

**Enter at your own risk, and let the echoes of the Vaults guide you to new realms of possibility.**
