# Balanced Rolls

1. **Roll four six-sided dice (4d6).**  
   Example: You roll **4, 1, 5, 2**.  

2. **Reroll any dice that show a 1, but only once per die.**  
   - From the roll above, you reroll the **1**.  
   - Let’s say the reroll comes up as **6**.  
   - Now your dice results are: **4, 6, 5, 2**.

3. **Drop the lowest number from the four dice.**  
   - The lowest number is **2**, so you drop it.  
   - Your remaining numbers are **4, 6, 5**.

4. **Add the three remaining numbers together.**  
   - The sum is **4 + 6 + 5 = 15**.  
   - This is your stat value.

---

## **Additional Examples**

### Example 1

1. You roll **3, 2, 1, 6**.  
2. Reroll the **1**, and it comes up as **4**.  
   - New results: **3, 2, 4, 6**.  
3. Drop the lowest number, which is **2**.  
4. Final stat: **3 + 4 + 6 = 13**.

### Example 2

1. You roll **6, 1, 1, 3**.  
2. Reroll the two **1s**.  
   - First reroll: **4**.  
   - New results: **6, 4, 1, 3**.  
3. Drop the lowest number, which is **1**.  
4. Final stat: **6 + 4 + 3 = 13**.

### Example 3

1. You roll **5, 1, 1, 1**.  
2. Reroll one of the **1s** (you only reroll **1** die per roll).  
   - The reroll comes up as **6**.  
   - New results: **5, 6, 1, 1**.  
3. Drop the lowest number, which is **1**.  
4. Final stat: **5 + 6 + 1 = 12**.

---

### **Key Points to Remember**

- You reroll **only one die showing a 1** per roll of 4d6.  
- The lowest number from the four dice is always dropped after rerolling.  
- This method gives you a higher chance of generating above-average stats compared to rolling straight 3d6.  
