
# Arcblade

- *Weapon (Sword), One Handed, Light, Wonderous*

- **Description**:
  Arcblade is a magical sword that consists of a physical hilt and a blade of pure, glowing energy. The blade emanates a bright, electric yellow glow, crackling with arcs of lightning. It is forged for spellcasters who blend martial and arcane prowess. The wielder can shift the elemental properties of the blade as needed, though it requires focus and attunement to harness its full potential.

- **Proficiency**: Yes
  Proficiency with swords is required to use this item effectively.

- **Attack Type**: Melee

- **Damage**:
  - **Unattuned**: 2d6 + Dexterity modifier
  - **Attuned**: 2d10 + Dexterity modifier + Spellcasting modifier (minimum +1)

- **Damage Type**: Lightning (default, changeable to Fire, Cold, Acid, Radiant, or Necrotic as a bonus action)

- **Weight**: 2 lbs

- **Cost**: Priceless (typically found, not bought)

- **Properties**:
  - **Elemental Adaptation**: As a Action, the wielder can change the blade's elemental damage type to one of the following: Fire, Cold, Lightning, Acid, Radiant, or Necrotic.
  - **Ethereal Blade**: The blade is made entirely of energy. It cannot be broken or parried by mundane means. If dropped or the wielder is incapacitated, the blade vanishes until wielded again. If the wielder rolls a natural 1 on an attack, they take half the blade's rolled damage (before modifiers) as feedback of its current elemental type.

- **Attunement**: Yes (requires a spellcaster)
  - **Arcane Empowerment**: When attuned, the wielder adds their spellcasting ability modifier to attack and damage rolls, in addition to their Dexterity modifier.
  - **Bound Blade**: When attuned, the Arcblade becomes magically bound to its wielder. If the blade is lost, discarded, or stolen, the wielder can use a bonus action to summon it back to their hand, regardless of distance, as long as both exist on the same plane of existence.
  - **Elemental Adaptation**: As a bonus action, the wielder can change the blade's elemental damage type to one of the following: Fire, Cold, Lightning, Acid, Radiant, or Necrotic.
  - **Energy Surge**: Once per long rest, the wielder can channel a surge of magical power into the blade. On the next hit, the weapon deals maximum damage.
  - **Profiency**: When attuned, the wielder becomes proficient with this weapon.

- **Notes**:
  The weapon is particularly effective against foes vulnerable to energy-based attacks but requires focus and attunement to fully unlock its potential.

- **Source**: *Homebrew*
