# Draconis Code and Content License v1.2

Copyright (c) 2022-2024, Merith.TK
All rights reserved.

Redistribution and use in source and binary forms, without modification, are permitted provided that the
following conditions are met:

1. **Redistribution**  
   Redistributions in any form must retain this copyright notice, this list of conditions, and the following disclaimer in the documentation and/or other materials provided with the distribution.

2. **Endorsement Restriction**  
   The copyright holder's name may not be used to endorse or promote products derived from this material without specific prior written permission.

3. **No Unauthorized Derivatives**  
   Derivative works based on this material are not permitted without the express written permission of the copyright holder. Any approved derivative work must not be distributed under any other license.

4. **Contributions**  
   All contributions to this material must be licensed under this license. Contributors may not distribute their contributions under any other license without the express written permission of the copyright holder.

5. **Contributor Ownership**  
   Contributors retain ownership of their contributions unless specified otherwise. All contributions are licensed under this license, and the copyright holder may not claim ownership of contributions made by others.

6. **Contributor Endorsement Restriction**  
   The copyright holder may not use the names of contributors to endorse or promote products derived from this material without specific prior written permission.

7. **Contributor Agreement**  
   By contributing to this material, you agree to the terms of this license and grant the copyright holder the right to use your contributions under this license, excluding the right to change the license or claim ownership of your contributions.

8. **Reuse of Contributions**  
   Contributors may reuse their contributions independently, provided they do not replicate or claim ownership of the entire work. The copyright holder may remove this clause with 24 hours' notice, but this change will not affect contributions made before removal.

9. **Contributor Withdrawal of Content**  
   Contributors can request to withdraw their contributions under these conditions:

   - **Mutual Agreement**: If the contribution is a joint work between two contributors, or between a Contributor and the Copyright Holder, the withdrawing party must obtain consent from the other party to withdraw.

   - **Lost Contact**: If the Contributor and the Copyright Holder have lost contact, the Contributor must make a reasonable effort to reach the Copyright Holder. If no proof of contact is found within a reasonable time, it is assumed both parties agree to the withdrawal.

   - **Critical Content**: If the contribution is crucial to the overall content, it may remain with permanent credit given to the Contributor.

   - **Clause Removal**: The Copyright Holder can remove this clause with a 24-hour notice. This change will not affect contributions made before the clause is removed.

10. **License Updates**  
    The copyright holder can update this license to newer versions of the Draconis Code
    and Content License, which will apply to new contributions made after the update date.

    The copyright holder must give a 24-hour notice before updating, clearly stating the
    differences between the current license and the new version.

    The copyright holder cannot relicense, downgrade to an older version, or change the
    terms for contributions without the explicit written permission of each original contributor.
    If permission cannot be reasonably obtained, it will be seen as acceptance of the relicense.

    Contributors can negotiate to opt out of adopting a newer version of the license. If an
    update is proposed, a vote may be held among contributors to decide whether to accept
    the update. This vote must take place within 24-48 hours after the announcement, and the
    majority of participating contributors will determine the outcome.

11. **Warranty Disclaimer**  
    THIS MATERIAL IS PROVIDED "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
    TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE, ARE DISCLAIMED.
    IN NO EVENT SHALL THE COPYRIGHT HOLDER BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL,
    EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
    OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
    THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR
    OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS MATERIAL, EVEN IF ADVISED OF THE POSSIBILITY
    OF SUCH DAMAGE.
